---
apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    pv.kubernetes.io/bound-by-controller: "yes"
    pv.kubernetes.io/provisioned-by: local-volume-provisioner-cnvqe-071.lab.eng.tlv2.redhat.com
    storage.openshift.com/device-id: wwn-0x62cea7f0d28732002fae45db28a699f7
    storage.openshift.com/device-name: sdb
  creationTimestamp: "2025-10-27T12:42:21Z"
  finalizers:
  - storage.openshift.com/lso-symlink-deleter
  - kubernetes.io/pv-protection
  labels:
    kubernetes.io/hostname: cnvqe-071.lab.eng.tlv2.redhat.com
    storage.openshift.com/local-volume-owner-name: local-block-ocs
    storage.openshift.com/local-volume-owner-namespace: openshift-local-storage
    storage.openshift.com/owner-kind: LocalVolume
    storage.openshift.com/owner-name: local-block-ocs
    storage.openshift.com/owner-namespace: openshift-local-storage
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:pv.kubernetes.io/provisioned-by: {}
          f:storage.openshift.com/device-id: {}
          f:storage.openshift.com/device-name: {}
        f:finalizers:
          .: {}
          v:"storage.openshift.com/lso-symlink-deleter": {}
        f:labels:
          .: {}
          f:kubernetes.io/hostname: {}
          f:storage.openshift.com/local-volume-owner-name: {}
          f:storage.openshift.com/local-volume-owner-namespace: {}
          f:storage.openshift.com/owner-kind: {}
          f:storage.openshift.com/owner-name: {}
          f:storage.openshift.com/owner-namespace: {}
      f:spec:
        f:accessModes: {}
        f:capacity:
          .: {}
          f:storage: {}
        f:local:
          .: {}
          f:path: {}
        f:nodeAffinity:
          .: {}
          f:required: {}
        f:persistentVolumeReclaimPolicy: {}
        f:storageClassName: {}
        f:volumeMode: {}
    manager: diskmaker
    operation: Update
    time: "2025-10-27T12:42:21Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:pv.kubernetes.io/bound-by-controller: {}
      f:spec:
        f:claimRef:
          .: {}
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
    manager: kube-scheduler
    operation: Update
    time: "2025-10-27T12:47:16Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:phase: {}
    manager: kube-controller-manager
    operation: Update
    subresource: status
    time: "2025-10-27T12:47:17Z"
  name: local-pv-36b4a636
  resourceVersion: "63037"
  uid: d5c2900c-b1b9-42b2-8493-450e04dee488
spec:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 2233Gi
  claimRef:
    apiVersion: v1
    kind: PersistentVolumeClaim
    name: ocs-deviceset-0-data-15pntv
    namespace: openshift-storage
    resourceVersion: "63010"
    uid: 8a65baab-854b-4d8a-b368-4bd3064f374c
  local:
    path: /mnt/local-storage/local-block-ocs/wwn-0x62cea7f0d28732002fae45db28a699f7
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: kubernetes.io/hostname
          operator: In
          values:
          - cnvqe-071.lab.eng.tlv2.redhat.com
  persistentVolumeReclaimPolicy: Delete
  storageClassName: local-block-ocs
  volumeMode: Block
status:
  lastPhaseTransitionTime: "2025-10-27T12:47:17Z"
  phase: Bound
